<?php
defined('BASEPATH') OR exit('No direct script access allowed');

class Transaksi extends CI_Controller {
	public function __construct() {
		parent::__construct();
		cek_login();
	}

	public function pembelian() {
		akses('admin');
		$conf = [
			'title' => 'Data pembelian'
		];
		
		$this -> layout -> load('layout', 'transaksi/pembelian', $conf);
	}

	public function penjualan() {
		akses('kasir');
		$conf = [
			'title' => 'Data Penjualan'
		];
		
		$this -> layout -> load('layout', 'transaksi/penjualan', $conf);
	}
	
}

// Controller Transaksi
// Kode ini dibuat dan dikembangkan oleh codelingker